/*
 *	$Revision: 2131 $
 * 	$Author: patrick@die-interaktiven.de $
 * 	$LastChangedDate: 2011-04-13 08:02:17 +0200 (Mi, 13 Apr 2011) $
 * 	$HeadURL: https://interaktiv.jira.com/svn/GIMAGIMU/trunk/sites/giesskannenmuseum.de/website/styles/elements/image-teaserbox.css $
 */

/**
 * image-teaserbox
 */

#start div.element.image-teaserbox
{
	display: block;
}

#start div.element.image-teaserbox
{
	margin: 0 0 15px 0;
	padding: 0;
	clear: both;
}

#start div.element.image-teaserbox div.image
{
	margin: 0 0 25px 0;
	padding: 0 10px 0 0;
	float:left;
}

#start div.element.image-teaserbox h3.title
{
}

#start div.element.image-teaserbox div.content
{
	float: left;
	display: block;
	margin:0 0 28px;
}

#start div.element.image-teaserbox  div.content div.text
{
	line-height: 1.4em;
	margin: 0;
	padding: 0;
}

#start div.element.image-teaserbox div.link
{
	float: left;
	background: url("../../images/ul-li.gif") no-repeat scroll left center transparent;
}

#start div.element.image-teaserbox div.link a
{
	color:#FFFFFF;
	font-size:1.1em;
	padding: 2px 0 2px 28px;
}

